<?php
session_start();
date_default_timezone_set('America/Caracas'); 
$page=$_GET['page'];
$perfil_usuario=$_SESSION['bn_perfil'];
$ambiente_systems="S";

require_once("core/handle.php");
?>
<html>
<?php include 'core/inc/head.php';?>
<body class="hold-transition sidebar-mini">
	<div class="wrapper">
		<!--navbar-->
		<?php include 'core/inc/navbar.php';?> 
		<!--content-->
		<?php include 'core/view/'.$view;?> 
		<!--footer-->
		<?php include 'core/inc/footer.php';?> 
		<?php include 'core/js/'.$js;?> 
		<?php include 'core/js/menu_js.php';?> 

		<!--query-->
	</body>
	</html>